.dailyVipWrap{
    position:fixed;
    right:-74px;
    bottom: 124px;
    z-index: 9999;
}
.dailyVip{
    width:74px;
    height:108px;
    background: url(../assets/dailyVip20180306.png) center center no-repeat;
    -webkit-background-size: 74px 108px;
    -moz-background-size: 74px 108px;
    background-size: 74px 108px;
    background:none\9;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
            src='../assets/dailyVip20180306.png',
            sizingMethod='scale');
    position:relative;
}
#dailyVipClose{
    display:block;
    width:44px;
    height:44px;
    position:absolute;
    top:0;
    right:0;
}
#dailyVipGet{
    display:block;
    width:64px;
    height:64px;
    position:absolute;
    left:0;
    bottom:0;
}